## rust-hamming 0.1.3

=== debian/changelog ===
rust-hamming (0.1.3-1) unstable; urgency=medium

  * Package hamming 0.1.3 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:33:22 -0400
