=== debian/control ===
Source: rust-hamming
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hamming]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hamming
Homepage: https://github.com/huonw/hamming
X-Cargo-Crate: hamming
Rules-Requires-Root: no

Package: librust-hamming-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hamming+default-dev (= ${binary:Version}),
 librust-hamming+unstable-dev (= ${binary:Version}),
 librust-hamming-0-dev (= ${binary:Version}),
 librust-hamming-0+default-dev (= ${binary:Version}),
 librust-hamming-0+unstable-dev (= ${binary:Version}),
 librust-hamming-0.1-dev (= ${binary:Version}),
 librust-hamming-0.1+default-dev (= ${binary:Version}),
 librust-hamming-0.1+unstable-dev (= ${binary:Version}),
 librust-hamming-0.1.3-dev (= ${binary:Version}),
 librust-hamming-0.1.3+default-dev (= ${binary:Version}),
 librust-hamming-0.1.3+unstable-dev (= ${binary:Version})
Description: Count ones, fast (aka popcount, hamming weight) - Rust source code
 This provides a performant popcount and bitwise hamming distance for a slice
 of bytes.
 .
 Source code for Debianized Rust crate "hamming"
