=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming 0.1.3 --all-targets --all-features
Features: test-name=rust-hamming:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming 0.1.3 --all-targets
Features: test-name=librust-hamming-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming 0.1.3 --all-targets --no-default-features --features unstable
Features: test-name=librust-hamming-dev:unstable
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming 0.1.3 --all-targets --no-default-features
Features: test-name=librust-hamming-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
